package com.zksy.report.service;

import com.zksy.common.core.domain.AjaxResult;
import org.springframework.stereotype.Service;

import javax.servlet.http.HttpServletResponse;

@Service
public interface CreditReportService {
    AjaxResult queryByUniCode(String uniCode);

    void downloadReport(String unicode, HttpServletResponse response);
}
